/* CSS Document */
* {
    -webkit-touch-callout: none;
    /* -webkit-user-select: none; */
    -webkit-tap-highlight-color: transparent;
}
html, body {
	height: 100%;
}
img {
	max-width: 100%;
}
.navbar-brand {
	padding: 8px 15px;
}
.sitelogo {
	height: 34px;
}
.mainnav .container{
	width:100%;
}
.navbar-inverse {
	background-color: rgba(0,0,0,0.70);
	border-color: transparent;
}
.navbar-inverse .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.navbar-inverse .navbar-nav>li>a {
	color: #FFFFFF;
	border-radius: 99em;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 5px;
	-webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #3f8bca;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #3f8bca;
}
.indexslider.swiper-container, .swiper-wrapper {
	height: 100%;
}
.indexslider .swiper-slide {
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
	color: #FFFFFF;
}
.vcenter_box {
	width: 100%;
	height: 100%;
	display: table;
}
.vcenter {
	display: table-cell;
	vertical-align: middle;
}
.swiper-wrapper .swiper-slide .swiper-content {
	padding-left: 10px;
	padding-right: 10px;
}
.swiper-wrapper .swiper-slide .swiper-content .wrap {
	padding-top: 20px;
}
.slogan {
	font-size: 38px;
	font-weight: bolder;
	margin-left: 2px
}
.downarrow {
	position: absolute;
	left: 50%;
	width: 40px;
	margin-top: -60px;
	margin-left: -20px;
	z-index: 10;
	display: none;
}
.downarrow img:active {
	opacity: 0.5;
	visibility: visible;
}
.ourapps_box .bigtitle_box {
	background-image: url(imgs2017/title_ourapps_bg.png);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
	color: #666666;
}
.ourapps_box .bigtitle_box .bigtitle {
	width: 150px;
	margin-bottom: 15px;
}
.ourapps_box .app {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
	color: #FFFFFF;
}
.ourapps_box .app .vcenter_box {
	min-height: 100vw;
	max-height: 510px;
}
.ourapps_box .app.now {
	background-image: url(imgs2017/app_bg_now.jpg);
}
.ourapps_box .app.tus {
	background-image: url(imgs2017/app_bg_tus.jpg);
}
.ourapps_box .app.affirmations {
	background-image: url(imgs2017/app_bg_affirmations.jpg);
}
.ourapps_box .app.subliminals_work {
	background-image: url(imgs2017/app_bg_subliminals_work.jpg);
}
.ourapps_box .app .wrap {
	padding-top: 50px;
	padding-bottom: 50px;
}
.ourapps_box .app .icon, .moreapps_box .app .icon{
	width: 100px;
	display: inline-block;
}
.ourapps_box .app .buttons a, .moreapps_box .app .buttons a {
	width: 130px;
	display: inline-block;
	margin: 5px;
}
.ourapps_box .app .buttons a:active, .moreapps_box .app .buttons a:active {
	opacity: 0.5;
	visibility: visible;
}
.ourapps_box .app .title, .moreapps_box .app .title {
	font-size: 20px;
}
.ourapps_box .app .info, .moreapps_box .app .info {
	margin-top: 10px;
	margin-bottom: 10px;
}
.app .btn.btn-link {
	color: #fff;
	text-decoration: underline;
}
.app .btn.btn-link:active {
	text-decoration: none;
	color: #3f8bca;
}
.moreapps_box {
	text-align: center;
	color: #666666;
}
.moreapps_box .bigtitle {
	padding-top: 40px;
	padding-bottom: 40px;
	width: 150px;
	display: inline-block;
}
.moreapps_box .icon img{
	border: 1px solid rgba(0,0,0,0.10);
	border-radius: 25px;
}
.moreapps_box .app {
	padding-bottom: 50px;
}
.popover-content {
	color: #363636;    
}
#footer {
	background-color: #ededed;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	color: #666666;
}
#footer a{
	color: #666666;
	text-decoration: underline;
}



@media (max-width: 767px){
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
}
}
@media (min-width:375px) {
.slogan {
	font-size: 45px;
}
}

@media (min-width:414px) {
.slogan {
	font-size: 50px;
}
}

@media (min-width:768px) {
.ourapps_box .app .vcenter_box {
	min-height: 51vw;
}
.ourapps_box .app .vcenter {
	vertical-align: top;
}
.ourapps_box .bigtitle_box .bigtitle {
	width: 220px;
	margin-bottom: 15px;
}
.ourapps_box .app .info {
	min-height: 50px;
}
}

@media (min-width:1024px) {
body {
	font-size: 16px;
}
.mainnav {
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
}
.mainnav #navbar {
	margin-top: 25px;
}
.navbar-inverse {
	background-color: transparent;
	border-color: transparent;
}
.navbar-inverse .navbar-nav>li>a:hover{
	background-color: #3f8bca;
}
.sitelogo {
	height: 62px;
}
.navbar-fixed-bottom, .navbar-fixed-top {
	position: absolute;
}
.slogan {
	font-size: 70px;
	font-weight: bolder;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
.downarrow {
	position: absolute;
	left: 50%;
	width: 60px;
	margin-top: -80px;
	margin-left: -30px;
	z-index: 10;
}
.ourapps_box .bigtitle_box {
	padding-top: 60px;
	padding-bottom: 60px;
}
.ourapps_box .app .vcenter_box {
	min-height: 510px;
	max-width: 550px;
	margin: auto;
}
.ourapps_box .app .vcenter {
	vertical-align: middle;
}
.ourapps_box .app .wrap {
	padding-top: 0px;
	padding-bottom: 0px;
}
.ourapps_box .app .info {
	min-height: 100px;
}
.ourapps_box .app .buttons {
	min-height: 100px;
}
.ourapps_box .app .buttons a, .moreapps_box .app .buttons a {
	width: 140px;
}
.app .btn.btn-link:hover {
	text-decoration: none;
}
.moreapps_box .bigtitle {
	padding-top: 60px;
	padding-bottom: 60px;
	width: 220px;
}
.moreapps_box .app .info {
	margin-top: 10px;
	margin-bottom: 10px;
	min-height: 100px;
}
}
